AnsweredAssumed Answered

Reports Tab in SDM v17

Question asked by pespinar on Oct 10, 2017
Latest reply on Oct 10, 2017 by Paul_Coccimiglio

Hello,

 

I see in the interoperability matrix that CABI 4.1 is supported by CA SDM v17. Does it mean that it is possible to have the "old" SD Reports tab pointing to CABI 4.x and working ok?

 

Anyone with this configuration working?

 

Thanks in advance, 

 

Pablo

Outcomes